apiVersion: v1
kind: Secret
metadata:
    name: tailscale-auth-backup
stringData:
    TS_AUTH_KEY: ENC[AES256_GCM,data:msyPNUClBhcxiA9KTB87875TTDh4mJ3sQGuxnly6FSXiQm0RjJ+UxO80H9oz/mjW,iv:fdUBoMvs84IKAc8xLkAs+sdSyEDkL1KNUAUVsGpN8Gs=,tag:qj38edacMf4JZAE41JdkTg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxUGdLMUFrMnBoYTZOSDR3
            MUx2Y0cybEFBTDkzU1lKSzVsVjlKNlpRT1NZCmFlU3NZQ1FIVFV4dVVxZjZVbHM0
            U1Jncmw5QVMzRnFTVWd0dnVheEpnYWMKLS0tIEY3L3VNL2MzeG44aEZYbmtyNFNo
            QnhFZi96dEExbDgvMzBwcGYwTWl2WlUKhVaCyzaaqgGjo1JqCI76/mViype3zLWa
            6yfAUtLn/W0J6CT9RiQZKfBEq7K4j8baD93eh+lq9CzQaFPxaUwtUQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-10-11T19:21:05Z"
    mac: ENC[AES256_GCM,data:PQNSD8TRYYAg1+FzG3bV4y6RlKBNfaEoxMzHCYkyfLs18K2wxI/PbpKwPH1x89h6TnnI5mfnIVSKnbq5BY7wgt8NG/iFJjjL480zxBg5bDg2bJcbjCLg0nqUIFrqGihVw1pwYfut/l3l4NcxylTS44LDG7NfjrNZhq1nbQ97pQY=,iv:on+yt3+SkBD1Su10IhHCWBi93fqTFZ6i/Cano7WGLO4=,tag:WO4+rdRtJHb1v7io4ZaxHQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
